<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:37 CEST 2019 -->
<title>org.firebirdsql.gds.ng Class Hierarchy (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="org.firebirdsql.gds.ng Class Hierarchy (Jaybird API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../org/firebirdsql/gds/impl/wire/package-tree.html">Prev</a></li>
<li><a href="../../../../org/firebirdsql/gds/ng/dbcrypt/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?org/firebirdsql/gds/ng/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 class="title">Hierarchy For Package org.firebirdsql.gds.ng</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../../../../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<h2 title="Class Hierarchy">Class Hierarchy</h2>
<ul>
<li type="circle">java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang"><span class="typeNameLink">Object</span></a>
<ul>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/AbstractAttachProperties.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">AbstractAttachProperties</span></a>&lt;T&gt; (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/IAttachProperties.html" title="interface in org.firebirdsql.gds.ng">IAttachProperties</a>&lt;T&gt;)
<ul>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbConnectionProperties.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">FbConnectionProperties</span></a> (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/IConnectionProperties.html" title="interface in org.firebirdsql.gds.ng">IConnectionProperties</a>)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbServiceProperties.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">FbServiceProperties</span></a> (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/IServiceProperties.html" title="interface in org.firebirdsql.gds.ng">IServiceProperties</a>)</li>
</ul>
</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/AbstractConnection.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">AbstractConnection</span></a>&lt;T,C&gt;</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/AbstractEventHandle.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">AbstractEventHandle</span></a> (implements org.firebirdsql.gds.<a href="../../../../org/firebirdsql/gds/EventHandle.html" title="interface in org.firebirdsql.gds">EventHandle</a>)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/AbstractFbAttachment.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">AbstractFbAttachment</span></a>&lt;T&gt; (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbAttachment.html" title="interface in org.firebirdsql.gds.ng">FbAttachment</a>)
<ul>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/AbstractFbDatabase.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">AbstractFbDatabase</span></a>&lt;T&gt; (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbDatabase.html" title="interface in org.firebirdsql.gds.ng">FbDatabase</a>, org.firebirdsql.gds.ng.listeners.<a href="../../../../org/firebirdsql/gds/ng/listeners/TransactionListener.html" title="interface in org.firebirdsql.gds.ng.listeners">TransactionListener</a>)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/AbstractFbService.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">AbstractFbService</span></a>&lt;T&gt; (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbService.html" title="interface in org.firebirdsql.gds.ng">FbService</a>)</li>
</ul>
</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/AbstractFbBlob.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">AbstractFbBlob</span></a> (implements org.firebirdsql.gds.ng.listeners.<a href="../../../../org/firebirdsql/gds/ng/listeners/DatabaseListener.html" title="interface in org.firebirdsql.gds.ng.listeners">DatabaseListener</a>, org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbBlob.html" title="interface in org.firebirdsql.gds.ng">FbBlob</a>, org.firebirdsql.gds.ng.listeners.<a href="../../../../org/firebirdsql/gds/ng/listeners/TransactionListener.html" title="interface in org.firebirdsql.gds.ng.listeners">TransactionListener</a>)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/AbstractFbStatement.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">AbstractFbStatement</span></a> (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbStatement.html" title="interface in org.firebirdsql.gds.ng">FbStatement</a>)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/AbstractFbTransaction.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">AbstractFbTransaction</span></a> (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbTransaction.html" title="interface in org.firebirdsql.gds.ng">FbTransaction</a>)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/AbstractImmutableAttachProperties.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">AbstractImmutableAttachProperties</span></a>&lt;T&gt; (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/IAttachProperties.html" title="interface in org.firebirdsql.gds.ng">IAttachProperties</a>&lt;T&gt;)
<ul>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbImmutableConnectionProperties.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">FbImmutableConnectionProperties</span></a> (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/IConnectionProperties.html" title="interface in org.firebirdsql.gds.ng">IConnectionProperties</a>)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbImmutableServiceProperties.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">FbImmutableServiceProperties</span></a> (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/IServiceProperties.html" title="interface in org.firebirdsql.gds.ng">IServiceProperties</a>)</li>
</ul>
</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/AbstractParameterConverter.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">AbstractParameterConverter</span></a>&lt;D,S&gt; (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/ParameterConverter.html" title="interface in org.firebirdsql.gds.ng">ParameterConverter</a>&lt;D,S&gt;)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/BlobLengthProcessor.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">BlobLengthProcessor</span></a> (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/InfoProcessor.html" title="interface in org.firebirdsql.gds.ng">InfoProcessor</a>&lt;T&gt;)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/DatatypeCoder.RawDateTimeStruct.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">DatatypeCoder.RawDateTimeStruct</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/DefaultDatatypeCoder.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">DefaultDatatypeCoder</span></a> (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/DatatypeCoder.html" title="interface in org.firebirdsql.gds.ng">DatatypeCoder</a>)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/EncodingSpecificDatatypeCoder.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">EncodingSpecificDatatypeCoder</span></a> (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/DatatypeCoder.html" title="interface in org.firebirdsql.gds.ng">DatatypeCoder</a>)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/ExecutionPlanProcessor.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">ExecutionPlanProcessor</span></a> (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/InfoProcessor.html" title="interface in org.firebirdsql.gds.ng">InfoProcessor</a>&lt;T&gt;)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbExceptionBuilder.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">FbExceptionBuilder</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/SqlCountHolder.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">SqlCountHolder</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/SqlCountProcessor.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">SqlCountProcessor</span></a> (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/InfoProcessor.html" title="interface in org.firebirdsql.gds.ng">InfoProcessor</a>&lt;T&gt;)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/StatementInfoProcessor.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">StatementInfoProcessor</span></a> (implements org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/InfoProcessor.html" title="interface in org.firebirdsql.gds.ng">InfoProcessor</a>&lt;T&gt;)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/SyncObject.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">SyncObject</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/TransactionHelper.html" title="class in org.firebirdsql.gds.ng"><span class="typeNameLink">TransactionHelper</span></a></li>
</ul>
</li>
</ul>
<h2 title="Interface Hierarchy">Interface Hierarchy</h2>
<ul>
<li type="circle">java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/AutoCloseable.html?is-external=true" title="class or interface in java.lang"><span class="typeNameLink">AutoCloseable</span></a>
<ul>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbAttachment.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">FbAttachment</span></a> (also extends org.firebirdsql.gds.ng.listeners.<a href="../../../../org/firebirdsql/gds/ng/listeners/ExceptionListenable.html" title="interface in org.firebirdsql.gds.ng.listeners">ExceptionListenable</a>)
<ul>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbDatabase.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">FbDatabase</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbService.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">FbService</span></a></li>
</ul>
</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbBlob.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">FbBlob</span></a> (also extends org.firebirdsql.gds.ng.listeners.<a href="../../../../org/firebirdsql/gds/ng/listeners/ExceptionListenable.html" title="interface in org.firebirdsql.gds.ng.listeners">ExceptionListenable</a>)</li>
</ul>
</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/DatatypeCoder.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">DatatypeCoder</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.listeners.<a href="../../../../org/firebirdsql/gds/ng/listeners/ExceptionListenable.html" title="interface in org.firebirdsql.gds.ng.listeners"><span class="typeNameLink">ExceptionListenable</span></a>
<ul>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbAttachment.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">FbAttachment</span></a> (also extends java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/AutoCloseable.html?is-external=true" title="class or interface in java.lang">AutoCloseable</a>)
<ul>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbDatabase.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">FbDatabase</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbService.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">FbService</span></a></li>
</ul>
</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbBlob.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">FbBlob</span></a> (also extends java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/AutoCloseable.html?is-external=true" title="class or interface in java.lang">AutoCloseable</a>)</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbStatement.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">FbStatement</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbTransaction.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">FbTransaction</span></a></li>
</ul>
</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbDatabaseFactory.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">FbDatabaseFactory</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/IAttachProperties.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">IAttachProperties</span></a>&lt;T&gt;
<ul>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/IConnectionProperties.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">IConnectionProperties</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/IServiceProperties.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">IServiceProperties</span></a></li>
</ul>
</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/InfoProcessor.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">InfoProcessor</span></a>&lt;T&gt;</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/InfoProcessor.StatementInfo.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">InfoProcessor.StatementInfo</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/ParameterConverter.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">ParameterConverter</span></a>&lt;D,S&gt;</li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/WarningMessageCallback.html" title="interface in org.firebirdsql.gds.ng"><span class="typeNameLink">WarningMessageCallback</span></a></li>
</ul>
<h2 title="Enum Hierarchy">Enum Hierarchy</h2>
<ul>
<li type="circle">java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang"><span class="typeNameLink">Object</span></a>
<ul>
<li type="circle">java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Enum.html?is-external=true" title="class or interface in java.lang"><span class="typeNameLink">Enum</span></a>&lt;E&gt; (implements java.lang.<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/Comparable.html?is-external=true" title="class or interface in java.lang">Comparable</a>&lt;T&gt;, java.io.<a href="https://docs.oracle.com/javase/8/docs/api/java/io/Serializable.html?is-external=true" title="class or interface in java.io">Serializable</a>)
<ul>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/WireCrypt.html" title="enum in org.firebirdsql.gds.ng"><span class="typeNameLink">WireCrypt</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/TransactionState.html" title="enum in org.firebirdsql.gds.ng"><span class="typeNameLink">TransactionState</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/StatementType.html" title="enum in org.firebirdsql.gds.ng"><span class="typeNameLink">StatementType</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/StatementState.html" title="enum in org.firebirdsql.gds.ng"><span class="typeNameLink">StatementState</span></a></li>
<li type="circle">org.firebirdsql.gds.ng.<a href="../../../../org/firebirdsql/gds/ng/FbBlob.SeekMode.html" title="enum in org.firebirdsql.gds.ng"><span class="typeNameLink">FbBlob.SeekMode</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../org/firebirdsql/gds/impl/wire/package-tree.html">Prev</a></li>
<li><a href="../../../../org/firebirdsql/gds/ng/dbcrypt/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?org/firebirdsql/gds/ng/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &copy; 2001-2019 Jaybird (Firebird JDBC/JCA) team. All rights reserved.</small></p>
</body>
</html>
